Package org.apache.sling.feature.cpconverter.cli

## Class ContentPackage2FeatureModelConverterLauncher

- java.lang.Object
- - org.apache.sling.feature.cpconverter.cli.ContentPackage2FeatureModelConverterLauncher

All Implemented Interfaces:
  `Runnable`

    public final class ContentPackage2FeatureModelConverterLauncher
    extends Object
    implements Runnable

### Constructor Summary

Constructors
`ContentPackage2FeatureModelConverterLauncher()`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static void` `main​(@NotNull String[] args)`
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ContentPackage2FeatureModelConverterLauncher

    public ContentPackage2FeatureModelConverterLauncher()

### Method Detail

#### run

    public void run()

Specified by:
  `run` in interface `Runnable`

#### main

    public static void main​(@NotNull
                            @NotNull String[] args)